@charset "utf-8";
/* CSS Document */

/* PAGE ELEMENTS */

h1, h2, h3, h4{ color:#555; }

.page-section-white{ color:#555555; font-size:14px; font-weight: 400; padding: 50px 0; }
.page-section-white h2{ color:#26b185; font-size:36px; font-weight:600; line-height:0.95em; margin-top:0; }
.page-section-white h3{ color:#26b185; font-size:20px; font-weight:600; line-height:0.95em; margin-top:0; }
.page-section-white p{ color:#555555; font-size:14px; line-height: 1.8em; }
.page-section-white ul {  padding: 0 0 0 0em; list-style: none; margin: 0; }
.page-section-white ul li{ background:url('../images/li-green.png') left top no-repeat; color:#555555;  font-weight: 400; font-size:14px; line-height: 20px; padding: 0 0 1em 2em; list-style: none; margin: 0; }

.page-section-green{ color:#fff; font-size:14px; font-weight: 400; padding: 50px 0; background: #26b185; }
.page-section-green h2{ color:#fff; font-size:36px; font-weight:600; line-height:0.95em; margin-top:0; }
.page-section-green h3{ color:#fff; font-size:20px; font-weight:600; line-height:0.95em; margin-top:0; }
.page-section-green p{ color:#fff; font-size:14px; line-height: 1.8em; }
.page-section-green ul {  padding: 0 0 0 0em; list-style: none; margin: 0; }
.page-section-green ul li{ background:url('../images/li-white.png') left top no-repeat; color:#fff;  font-weight: 400; font-size:14px; line-height: 20px; padding: 0 0 1em 2em; list-style: none; margin: 0; }

.therapies-nav{ margin-top: -220px; height:165px; background:rgba(255,255,255,0.8);position:relative;z-index:30; padding: 30px 0; }
.therapies-nav td { text-align:center; vertical-align: top; }
.therapies-nav h3{ color:#555555; font-size:14px; text-wrap:none; margin-bottom:0; }
.therapies-nav img { width: 90%; }

.therapies-page{ }
.therapies-item { text-align:center; width: 20%; float:left;  padding: 30px 2.5%; }
.therapies-page img { width: 180px; padding: 0 0 30px 0; }
.therapies-page h3{ color:#555555; font-size:20px; text-wrap:none; margin-bottom:0; }

.three-col{ width:30%; margin-right: 5%; float:left; }
.three-col-last{width:30%; margin-right:0; float:left; }

.img-right{ float:right; border-radius: 100px; width: 200px; height: 200px; margin-left: 30px; }
.img-left{ float:left; border-radius: 100px; width: 200px; height: 200px; margin-right: 30px; }

#inner-strip{ background:#383838 url('../images/inner-strip-bg.png') left top; overflow:hidden; }
#inner-strip h1{ color:#FFF; text-align:center; padding:35px 0; overflow:hidden; margin:0; }
#page-container{ padding:30px 0; background:#EFEFEF url('../images/cloth-repeatable.jpg') left top; }

blockquote{ background:#FFF; border-left:7px solid #006FBC; padding:0 20px; overflow:hidden; }

#bottom-quote{ background:#006FBC; text-align:center; font-size:20px; color:#FFF; padding:30px 0; }

.faq-q { background:url('../images/img-q.png') left top no-repeat; font-weight: 900; font-size: 18px; padding: 0.8em 0 1em 50px; }
.faq-a { background:url('../images/img-a.png') left top no-repeat; padding: 0 0 1em 50px; }

.testimonial { background:url('../images/img-testimonial.png') left top no-repeat; padding: 0 40px 0 40px; }
.testimonial-name { background:url('../images/img-testimonial-name.png') right top no-repeat; margin-top: -40px; padding: 20px 0 40px 0; text-align: right; font-style:italic; font-size:16px }


/* CONTACT */

#enquiry{  margin-bottom:20px; }
.form-input{ background:#fff; padding:8px 16px; margin-top:10px; -webkit-box-shadow:inset -1px 1px 0 0 #919191; box-shadow:inset -1px 1px 0 0 #919191; border-radius:5px; }
.form-input-container{ padding-bottom:10px; overflow:hidden; }
.form-input-container label{ font-size:18px; font-weight:300; color:#fff;margin-top:20px; }
.form-input-container input{ padding: 0; margin:0; background:none; border:none; width:98%; padding:0 1%; color:#333; font-size:14px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.form-input-container textarea{ width:98%; padding:1%; border:none; background:none; font-size:14px; color:#333; overflow:hidden; resize:vertical; height:139px; font-family:Arial, Helvetica, sans-serif; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.form-input-container select{ border:none; background:none; width:99%; padding:0.5%; margin:0; }
.asterisk{ color:#fff; }
.wpcf7-submit{ isplay:inline-block; border:none; color:#26b185; cursor:pointer; padding:10px 15px; font-size:18px; font-weight:400; background:#fff; margin:10px 0 0; text-transform:lowercase; }
.wpcf7-submit:hover{ opacity:0.7; text-decoration:none; }
.ajax-loader{ display:none; }
#enquiry .wpcf7-not-valid-tip, #service-request .wpcf7-not-valid-tip{ color:#9e1313; font-weight:300; font-size:12px; font-weight:bold; }
#enquiry .wpcf7-response-output, #service-request .wpcf7-response-output{ background:#666; color:#FFF; border:none; padding:5px 10px; font-size:12px; margin:5px 0; }

#map-canvas{ height: 500px; }
.gm-overlay { background:transparent; position:relative; width:100%; height:500px; /* your iframe height */ top:500px;  /* your iframe height */ margin-top:-500px;  /* your iframe height */ }

@media screen and (max-width:950px){
	
	.contact-left{ width:100%; float:none; }
	.contact-right{ width:100%; float:none; padding:10px 0; }
	#enquiry{ margin-top:20px; }
	
}

@media screen and (max-width:600px){
	
	#enquiry{ padding:12px; }
	
	#page-container .form-input-container{ float:none; width:100%; }
	#page-container .wpcf7-submit{ display:block; margin:14px auto 0; }
	
}